<?xml version="1.0"?>
<Driver xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="prndrvp.xsd">

  <Pages>

    <Page ID="QuickPrint" NAME="Quick Print">
      <Feature ID="Presets"></Feature>
      <Feature ID="PreviewManager"></Feature>
    </Page>

    <Page ID="Paper" NAME="General">
      <Group NAME="Copies">
        <Feature ID="Copies"></Feature>
        <Feature ID="Collate"></Feature>
      </Group>
      <Feature ID="ColorMode"></Feature>
      <Feature ID="Quality"></Feature>
      <Feature ID="PaperSize"></Feature>
      <Feature ID="Orientation"></Feature>
      <Feature ID="Duplex"></Feature>
      <Feature ID="PreviewManager"></Feature>
    </Page>

    <Page ID="Layout" NAME="Layout">
		<Feature ID="Scaling"></Feature>
		<Feature ID="LayoutOptions"></Feature>
		<Feature ID="PreviewManager"></Feature>
    </Page>

    <Page ID="PaperAndTray" NAME="Paper and Tray">
      <Feature ID="PaperType"></Feature>
      <Feature ID="PaperSource"></Feature>
      <Feature ID="FirstPage"></Feature>
      <Feature ID="PrintOrder"></Feature>
      <Feature ID="OutputBin"/>
      <Feature ID="PreviewManager"></Feature>
    </Page>

    <Page ID="Advanced" NAME="Advanced">
		<Feature ID="PrintMode"/>
		<Feature ID="Stapler"></Feature>
		<Feature ID="PreviewManager"></Feature>
    </Page>
	
  </Pages>

  <UI>
    <PrinterSettings>
    </PrinterSettings>
    <AdvancedProperties STARTUP="General">
      <Page ID="QuickPrint" STARTUPCHECK="StartOnThisTab"/>
      <Page ID="Paper" STARTUPCHECK="StartOnThisTab"/>
      <Page ID="Layout" STARTUPCHECK="StartOnThisTab"/>
      <Page ID="PaperAndTray" STARTUPCHECK="StartOnThisTab"/>
      <Page ID="Advanced" STARTUPCHECK="StartOnThisTab"/>
    </AdvancedProperties>
    <DocumentProperties>
    </DocumentProperties>
  </UI>
</Driver>